[package]
authors = ["you"]
description = "A Tauri App"
edition = "2021"
name = "exe-parse"
version = "0.1.0"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[lib]
# The `_lib` suffix may seem redundant but it is necessary
# to make the lib name unique and wouldn't conflict with the bin name.
# This seems to be only an issue on Windows, see https://github.com/rust-lang/cargo/issues/8519
crate-type = ["staticlib", "cdylib", "rlib"]
name = "test_tauri_lib"

[build-dependencies]
tauri-build = {version = "2", features = [] }

[dependencies]
bitflags = {version= "2.6.0", features = ["serde"] }
memmap2 = "0.9.5"
serde = {version = "1", features = ["derive"] }
serde_json = "1"
tauri = {version = "2", features = [] }
tauri-plugin-dialog = "2"
tauri-plugin-shell = "2"
thiserror = "2.0.4"
